diff --git a/Cargo.toml b/Cargo.toml
index 1e6e16b..956367c 100644
--- a/Cargo.toml
+++ b/Cargo.toml
@@ -127,9 +127,6 @@ version = "0.24"
 [dev-dependencies.walkdir]
 version = "2.3.2"
 
-[dev-dependencies.webpki-roots]
-version = "0.25"
-
 [features]
 stream = []
 unstable = []
